{
  "text.owo.itemGroup.tab_template": [
    {
      "index": 0
    },
    {
      "text": " > ",
      "color": "серый"
    },
    {
      "index": 1,
      "color": "темно_серый"
    }
  ],
  "text.owo.itemGroup.select_hint": {
    "text": "Нажмите, удерживая клавишу Shift, чтобы выбрать несколько",
    "color": "серый"
  },
  "text.owo.configure_hot_reload.title": "Настроить горячую перезагрузку",
  "text.owo.configure_hot_reload.choose_file": "Выбрать файл",
  "text.owo.configure_hot_reload.save": "Сохранить",
  "text.owo.configure_hot_reload.model": [
    {
      "text": "Модель:",
      "color": "желтый"
    },
    {
      "index": 0,
      "color": "серый"
    }
  ],
  "text.owo.configure_hot_reload.reload_from.unset": "Сброшено",
  "text.owo.configure_hot_reload.reload_from": [
    {
      "text": "Перезагрузить с:",
      "color": "желтый"
    },
    {
      "index": 0,
      "color": "серый"
    }
  ],
  "text.owo.config.search": "Искать...",
  "text.owo.config.search.matches": "%d из %d",
  "text.owo.config.search.no_matches": "Нет совпадений",
  "text.owo.config.must_restart": "Для применения некоторых внесенных вами изменений требуется перезагрузка.",
  "text.owo.config.button.exit_minecraft": "Выйти из Майнкрафта",
  "text.owo.config.button.ignore_restart": "Перезагрузить позже",
  "text.owo.config.button.range.edit_as_text": "Редактировать как текст",
  "text.owo.config.button.range.edit_with_slider": "Редактировать с помощью ползунка",
  "text.owo.config.applies_after_restart": [
    {
      "text": "⏻ ",
      "color": "#FAEA48"
    },
    {
      "text": "Этот параметр применяется после перезагрузки",
      "color": "серый"
    }
  ],
  "text.owo.config.managed_by_server": [
    {
      "text": "⚑ ",
      "color": "#EB1D36"
    },
    {
      "text": "Эта опция управляется сервером Отключитесь, чтобы отредактировать его",
      "color": "серый"
    }
  ],
  "text.owo.config.button.reload": "Перезагрузить",
  "text.owo.config.button.done": "Сделанный",
  "text.owo.config.sections_tooltip": "Разделы",
  "text.owo.config.sections": {
    "text": "Разделы",
    "underlined": true
  },
  "text.owo.config.list.add_entry": "Добавить запись",
  "text.owo.config.boolean_toggle.enabled": [
    "",
    {
      "text": "[",
      "color": "серый"
    },
    {
      "text": "✔",
      "color": "#28FFBF"
    },
    {
      "text": "]",
      "color": "серый"
    },
    "Включено"
  ],
  "text.owo.config.boolean_toggle.disabled": [
    "",
    {
      "text": "[",
      "color": "серый"
    },
    {
      "text": "❌",
      "color": "#EB1D36"
    },
    {
      "text": "]",
      "color": "серый"
    },
    "Неполноценный"
  ]
}